# window.dock

Docks a window

Usage

    window.dock [-q] [window_id]

Description
Docks the window specified by window_id. If window_id is missing then the current window is docked. If the specified window was already docked then no operation is performed. If the specified window does not exist a warning is printed unless the -q switch is used.
Syntax Specification

    window.dock [-q] [window_id]

See also
window.undock, $window.isdocked

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013